fragment Post on Post {
  stage
  remoteId: id
  createdAt
  updatedAt
  publishedAt
  title
  featuredImage {
    ... on Asset {
      remoteTypeName: __typename
      remoteId: id
      locale
    }
  }
  content {
    ... on RichText {
      raw
      html
      markdown
      text
    }
  }
  category {
    ... on Category {
      remoteTypeName: __typename
      remoteId: id
    }
  }
  tags
}